Gda.ServerOperationCreateTableFlag – Gda-6.0 Reference Manual

# ServerOperationCreateTableFlag

## Description:

[ CCode ( cprefix = "GDA_SERVER_OPERATION_CREATE_TABLE_" , has_type_id = false ) ]
[ Flags ]
public enum ServerOperationCreateTableFlag
Namespace: Gda
Package: Gda-6.0

## Content:

### Enum values:

- AUTOINC_FLAG
- FKEY_FLAG
- NOTHING_FLAG
- NOT_NULL_FLAG
- PKEY_AUTOINC_FLAG
- PKEY_FLAG
- UNIQUE_FLAG